package com.mosquito.project.dto;

import lombok.NoArgsConstructor;

@NoArgsConstructor
public class ShortenResponse {
    private String code;
    private String path;
    private String originalUrl;

    public ShortenResponse(String code, String path, String originalUrl) {
        this.code = code;
        this.path = path;
        this.originalUrl = originalUrl;
    }

    public String getCode() { return code; }
    public void setCode(String code) { this.code = code; }
    public String getPath() { return path; }
    public void setPath(String path) { this.path = path; }
    public String getOriginalUrl() { return originalUrl; }
    public void setOriginalUrl(String originalUrl) { this.originalUrl = originalUrl; }
}

